Loading...
Searching...
No Matches
decision_t Union Reference

`#include <gnuradio/fec/cc_common.h>`

## Public Attributes

unsigned char * | t
unsigned int * | w
unsigned short * | s
unsigned char * | c

## Member Data Documentation

## c

unsigned char* decision_t::c

## s

unsigned short* decision_t::s

## t

unsigned char* decision_t::t

## w

unsigned int* decision_t::w

The documentation for this union was generated from the following file:

- cc_common.h